package ru.dbotthepony.kstarbound.defs.world

import com.google.common.collect.ImmutableList
import ru.dbotthepony.kstarbound.defs.AssetPath
import ru.dbotthepony.kstarbound.json.builder.JsonFactory

@JsonFactory
data class AmbientNoisesDefinition(val day: Group? = null, val night: Group? = null) {
	@JsonFactory
	data class Group(val tracks: ImmutableList<AssetPath>)
}
